/*
* Created by CeLa
* Copyright by Amdre GmbH
* Main Theme CSS
*/

/* 
 * Open Sans
 */
@font-face {
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/open-sans-300.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-regular.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/open-sans-500.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/open-sans-600.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-700.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/open-sans-800.woff2') format('woff2');
}
/*
 * Montserrat
 */
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/montserrat-300.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/montserrat-regular.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/montserrat-500.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/montserrat-600.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/montserrat-700.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/montserrat-800.woff2') format('woff2');
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/montserrat-900.woff2') format('woff2');
}

/*
 * Default styles
 */
:root {
	--base-color: #222222;	
	--pri-color: #00a1cc;
	--sec-color: #323232;

	--pri-font: 'Open Sans', 'sans serif';
	--sec-font: 'Montserrat';
}

html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: var(--pri-font);
}

/*
 * Colors
 */
.base-color {
	color: var(--base-color);
}
.pri-color {
	color: var(--pri-color);
}
.sec-color {
	color: var(--sec-color);
}
/*
 * Healine styles
 */
.sppb-section.heading > .sppb-row-container > .sppb-section-title .sppb-title-heading {
	font-family: var(--sec-font);
	text-transform: uppercase;
}
.sppb-addon-text-block.heading .sppb-addon-title {
	font-family: var(--sec-font);
	color: var(--pri-color);
}
 
/*
 * Text styles
 */
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.base-text .sppb-addon-content {
	font-size: 1.125rem;
}
.text-thin {
	font-weight: 300;
}
@media(min-width: 768px){
	.two-column > .sppb-addon-content {
		column-count: 2;
	}
	.three-column > .sppb-addon-content {
		column-count: 3;
	}
}
.sppb-addon-text-block.text-xs > .sppb-addon-content {
	font-size: .85rem;
}
.sppb-addon-text-block.text-sm > .sppb-addon-content {
	font-size: 1rem;
}
.sppb-addon-text-block.text-md > .sppb-addon-content {
	font-size: 1.25rem;
}
.sppb-addon-text-block.text-lg > .sppb-addon-content {
	font-size: 1.5rem;
}
.sppb-addon-text-block.text-xl > .sppb-addon-content {
	font-size: 2rem;
}


ul.list-check,
ul.list-arrow {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.list-check > li,
ul.list-arrow > li {
	position: relative;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 20px;
}
ul.list-check > li:before,
ul.list-arrow > li:before {
	position: absolute;
	top: 0;
	left: 0;
	font-weight: 900;
	font-family: "Font Awesome 6 free";
}
ul.list-check > li:before { content: '\2713'; font-family: 'Arial'}
ul.list-arrow > li:before { content: '\f105'; }

/*
 * Content sizes
 */
.sppb-column.content-xs,
.sppb-column.content-sm,
.sppb-column.content-md,
.sppb-column.content-lg,
.sppb-column.content-xl {
	margin: 0 auto;
}
.sppb-column.content-xs {
	max-width: 480px;
}
.sppb-column.content-sm {
	max-width: 600px;
}
.sppb-column.content-md {
	max-width: 768px;
}
.sppb-column.content-lg {
	max-width: 992px;
}
.sppb-column.content-xl {
	max-width: 1140px;
}
.sppb-column.content-xxl {
	max-width: 1400px;
}

.flexbox-vcenter {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/*
 * Layout styles
 */

@media (min-width: 1200px) {
    .container,
    .sppb-row-container {
        max-width: 1400px !important;
    }
}
@media (min-width: 992px) {
	#offcanvas-toggler {
		display: none !important;
	}
}
.offcanvas-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* 
 * Header
 */
.fixed-navbar {
	position: fixed;
	top: 200px;
	right: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	z-index: 1001;
}
.fixed-navbar li {
	width: 40px;
	margin-bottom: 6px;
	background-color: var(--base-color);
	overflow: hidden;
}
.fixed-navbar li a {
	display: inline-flex;
	gap: 10px;
	text-wrap: nowrap;
}
.fixed-navbar li a,
.fixed-navbar li a:visited {
	color: #fff;
}
.fixed-navbar li a i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 1.125rem;
	text-align: center;
	background-color: var(--pri-color);
}
.fixed-navbar li a span {
	line-height: 40px;
	font-size: 0.875rem;
}
@media (max-width: 991px) {
	#sp-header {
		height: 80px;
		padding-top: 12px;
		padding-bottom: 12px;
	}
}
/*
 * Navbar
 */
#sp-menu {
	padding-left: 45px;
}
#sp-menu > .justify-content-end {
	justify-content: flex-start !important;
}
#sp-menu ul.sp-megamenu-parent > li > a {
	margin-right: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 4px solid transparent !important;
	text-transform: uppercase;
	font-size: 1rem;
	transition: all ease-in-out .25s;
}
#sp-menu ul.sp-megamenu-parent > li.active > a {
	font-weight: 700;
}
#sp-menu ul.sp-megamenu-parent > li.active > a,
#sp-menu ul.sp-megamenu-parent > li > a:hover {
	border-top-color: var(--pri-color) !important;
}
/*
 * Footer
 */
.footer-rights-navbar {}
.footer-main-navbar {}
.certificates-column > .sppb-column-addons {
	display: flex;
	gap: 30px;
}
ul.menurights {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-flex;
}
ul.menurights > li {
	line-height: 1.1;
}
ul.menurights > li:not(:first-child) {
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #fff;
}
ul.menurights > li:last-child {
	margin-left: 10px;
	padding-left: 0;
	border: 0;
}
ul.menurights a {
	text-transform: uppercase;
}
ul.menurights a,
ul.menurights a:visited {
	color: rgba(255,255,255,1) !important;
}
ul.menurights a.link-icon {
	position: absolute;
	line-height: 999;
	font-size: 0;
}
ul.menurights a.link-icon span {
	padding: 0 !important;
	display: inline-block;
	width: 24px;
	height: 24px;
	font-size: 0px;
	text-align: center;
	line-height: 24px !important;
	font-size: 14px !important;
	background-color: var(--pri-color);
	transform: translateY(-5px);
}

.footer-contact {
}
.footer-contact a,
.footer-contact a:visited {
	color: rgba(255,255,255,1) !important;
}
.footer-contact a:hover,
.footer-contact a:active,
.footer-contact a:focus {
	color: rgba(255,255,255,.6) !important;
}

/* Footer main navbar */
ul.menumain {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.menumain > li {
	padding-top: 2px;
	padding-bottom: 2px;
}
ul.menumain > li > a {
	font-weight: 700;
}
ul.menumain a,
ul.menumain a:visited {
	color: rgba(255,255,255,1) !important;
}

.footer-request {}
.footer-request a,
.footer-request a:visited {
	color: rgba(255,255,255,1) !important;
}
.footer-request a:hover,
.footer-request a:active,
.footer-request a:focus {
	color: rgba(255,255,255,.6) !important;
}


/*
 * Startpage
 * Main Header Section
 */
.main-header-section {
	
}
.main-header-section .nav-control.prev-control {
	float: none !important;
	margin-left: 45px !important;
}
.main-header-section .nav-control.next-control {
	margin-right: 45px !important;
}
.main-header-section .nav-control.prev-control,
.main-header-section .nav-control.next-control {
	
}
.main-carousel .sppb-carousel-extended-outer-stage {
	height: calc(100vh - 140px) !important;
	min-height: 800px;
}
.main-carousel .sppb-carousel-extended-item img {
	position: relative;
	object-fit: cover;
	object-position: center !important;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.main-carousel .sppb-carousel-extended-item .sppb-carousel-extended-content-wrap {
	justify-content: flex-end;
}
.main-carousel .sppb-carousel-extended-content-wrap .sppb-carousel-extended-heading {
	text-shadow: 0px 0px 5px rgba(0,0,0,0.75);
}

/*
 * Breadcrumb style
 */
.custom-breadcrumb {
	margin-bottom: 0;
	border-radius: 0;
	background-color: transparent;
	font-size: 0.75rem;
	text-transform: uppercase;
	justify-content: flex-end;
}
.custom-breadcrumb li span {
	color: #fff;
}

/*
 * Header section
 */
.header-image-section .header-image .sppb-addon-single-image-container {
	width: 100%;
}
.header-image-section .header-image .sppb-addon-single-image-container img {
	object-fit: cover;
	object-position: center bottom !important;
	width: 100%;
	height: 100%;
	min-height: 450px;
	max-height: 900px;
}

/*
 * Main Section
 */
.main-text-column .main-text {
	max-width: 800px;
	margin: 0 auto;
}
.filled-image .sppb-addon-single-image-container {
	width: 100%;
}
.filled-image .sppb-addon-single-image-container img {
	position: relative;
	object-fit: cover;
	object-position: center !important;
	width: 100%;
	height: 100%;
}
/*
 * Service section
 */
.service-section {}
.service-column > div > div,
.service-column > div > div > div,
.service-column > div > div > div > div {
	height: 100%;
}
.service-info {
	padding: 60px 30px;
	text-align: center;
	font-size: 0.875rem;
}
.service-info.hover-fx {
	transition: background-color ease-in-out .25s;
}
.service-info.hover-fx:hover {
	background-color: var(--pri-color);
}
.service-info .sppb-addon-image img {
	max-width: 60px;
	height: auto;
	margin: 0 auto;
}
.service-info .sppb-addon-body .sppb-addon-title {
	margin-bottom: 20px;
}
.service-info .sppb-addon-body .sppb-image-content-btn a {
	padding: 0px;
	font-weight: 700 !important;
	font-size: 0.875rem;
}
.service-info .sppb-addon-body .sppb-image-content-btn a,
.service-info .sppb-addon-body .sppb-image-content-btn a:visited {
	color: #fff;
}
.service-info .sppb-addon-body .sppb-image-content-btn a:hover,
.service-info .sppb-addon-body .sppb-image-content-btn a:active,
.service-info .sppb-addon-body .sppb-image-content-btn a:focus {
	color: #fff;
}

/*
 * Impression section
 */
.impression-section {}
.impression-column {}
.simple-gallery {}

.gallery-alert {
	text-align: center;
}

.custom-imagegallery {
	display: grid;
	grid-gap: 30px 60px;
}
.custom-imagegallery.column-2 {
	grid-template-columns: repeat(2, 1fr);
}
.custom-imagegallery.column-3 {
	grid-template-columns: repeat(3, 1fr);
}
.custom-imagegallery.column-4 {
	grid-template-columns: repeat(4, 1fr);
}
.custom-imagegallery .custom-imagegallery-gallery-item {
	position: relative;
	margin-bottom: 0;
	aspect-ratio: 4.5 / 3;
	z-index: 95;
}
.custom-imagegallery .custom-imagegallery-gallery-item img {
	object-fit: cover;
	object-position: center !important;
	width: 100%;
	height: 100%;
	/*
	min-height: 600px;
	max-height: 900px;
	*/
}
.custom-imagegallery .custom-imagegallery-gallery-item figcaption {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 15px;
	text-align: center;
	font-size: 0.875rem;
	z-index: 105;
}
@media(min-width: 768px){
	.custom-imagegallery .custom-imagegallery-gallery-item figcaption {
		opacity: 0;
		transition: opacity ease-in-out .25s;
	}
	.custom-imagegallery .custom-imagegallery-gallery-item:hover figcaption {
		opacity: 1;
	}
}


/*
 * Feedback section
 */
.feedback-section {}
.feedback-column {}
.feedback-column > div > div,
.feedback-column > div > div > div {
	height: 100%;
}
.feedback-info {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	background-image: url(../images/quote-sign.png);
	background-repeat: no-repeat;
	background-position: center;
}
.feedback-info .sppb-addon-title {
	margin-top: 15px;
	order: 2;
}
.feedback-info .sppb-addon-content {
	order: 1;
}


/*
 * About me
 * Faqs
 */
 
.faq-info {

}
.faq-info .sppb-addon-title {
	position: relative;
	margin-bottom: 20px;
	padding-left: 45px;
}
.faq-info .sppb-addon-title:before {
	content: 'F';
}
.faq-info .sppb-addon-content {
	position: relative;
	padding-left: 45px;
}

.faq-info .sppb-addon-content:before {
	content: 'A';
}
.faq-info .sppb-addon-title:before,
.faq-info .sppb-addon-content:before {
	position: absolute;
	left: 0;
	font-size: 1.5rem;
	font-weight: 800;
	color: var(--pri-color);
}

/*
 * Prices Pages
 * Prices section
 */
.price-head-column {}
.simple-carousel {
}
.simple-carousel .sppb-carousel-extended-item  img {
	object-fit: cover !important;
	object-position: center !important;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
@media(max-width: 991px){
	.simple-carousel .sppb-carousel-extended-item {
		width: 100%;
	}
}
.simple-carousel .nav-control.prev-control {
	float: none;
	margin-left: 30px !important;
}
.simple-carousel .nav-control.next-control {
	margin-right: 30px;
}

/* 
 * Price list section
 */

.price-header-section {}
.price-header-section:not(.sec-style) .sppb-section-title .sppb-title-heading span {
	color: var(--pri-color);
	font-weight: 500;
}
/*
.price-column > div {
	display: flex !important;
	flex-direction: column;
}
.price-column .price-column-inner {
	display: flex !important;
	flex-direction: column;
	flex-grow: 1 !important;
}
.price-column .price-column-inner > .addon-root-text-block:nth-child(2) {
	flex-grow: 1;
}
*/
@media(min-width: 992px){
	.price-column.flexbox-fill > div {
		display: flex;
		flex-direction: column;
	}
	.price-column.flexbox-fill > div > .sppb-addon-wrapper:nth-child(2) {
		flex-grow: 1;
	}
	.price-column.sec-style > div {
		display: flex;
		flex-direction: column;
	}
	.price-column.sec-style > div > .sppb-addon-wrapper:nth-child(2) {
		flex-grow: 1;
	}
	.price-column.sec-style > div > div:nth-child(2) > div {
		height: 100%;
	}
	.price-column-inner.flexbox-fill > .sppb-addon-wrapper:nth-child(2) {
		flex-grow: 1;
	}
	.price-column-inner.flexbox-fill {
		display: flex !important;
		flex-direction: column;
	}
}

/* --- */
.price-column .price-info {
	color: var(--pri-color);
}
.price-column .price-info .sppb-addon-content {
	font-weight: 600;
	font-size: 0.875rem !important;
}
.price-column .price-services {}
.price-column .price-text {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid var(--base-color);
}
.price-column .price-text .sppb-addon-title {
	font-weight: 800;
	color: var(--pri-color);
}
.price-column .price-services .list-check li {
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 0.875rem !important;
}
.price-column .price-services .list-check li:before {
	color: var(--pri-color);
}
.price-column .price-text .sppb-addon-title small {
	font-weight: 400;
	font-size: 1rem;
}
.price-column .price-caption {}

/*
 * Teaser image section
 */
.teaser-image-section {}
.teaser-image {}
.teaser-image .sppb-addon-single-image-container {
	display: block;
	min-height: 400px;
	max-height: 800px;
	width: 100%;
	position: relative;
}
@media(max-width: 991px){
	.teaser-image .sppb-addon-single-image-container img {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		object-fit: cover;
		object-position: center !important;
	}
}
@media(min-width: 992px){
	.teaser-image .sppb-addon-single-image-container img {
		object-fit: cover;
		object-position: center !important;
		width: 100% !important;
		height: 100% !important;
	}
}


/*
 * Gallery styles
 */
.speasyimagegallery-albums .speasyimagegallery-album {}
.speasyimagegallery-albums .speasyimagegallery-album .speasyimagegallery-album-info {
	bottom: 50% !important;
	text-align: center;
	transform: translateY(50%);
	font-weight: 400;
}
.speasyimagegallery-albums .speasyimagegallery-album * {
	font-weight: 400;
}
.speasyimagegallery-albums .speasyimagegallery-album > div {
	aspect-ratio: 4 / 3;
	overflow: hidden;
}
.speasyimagegallery-albums .speasyimagegallery-album a img {
	transition: transform ease-in-out .25s;
}
.speasyimagegallery-albums .speasyimagegallery-album:hover a img {
	transform: scale(1.15);
}
.speasyimagegallery-albums .speasyimagegallery-album .speasyimagegallery-album-info {
	opacity: 0;
	transition: opacity ease-in-out .25s;
}
.speasyimagegallery-albums .speasyimagegallery-album:hover .speasyimagegallery-album-info {
	opacity: 1;
}
.speasyimagegallery-albums .speasyimagegallery-album .speasyimagegallery-album-info .speasyimagegallery-album-meta-count {
	float: none !important;
}

/*
 * Question page
 * Faqs styles
 */
.custom-accordeon > .sppb-addon-title {
	width: 100%;
	padding: 10px 20px;
	background-color: var(--pri-color);
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
}
.custom-accordeon .sppb-panel-custom {
	border-bottom: 1px solid var(--pri-color);
}
.custom-accordeon .sppb-panel-custom .sppb-panel-heading {
	padding-top: 20px !important;
	padding-bottom: 15px !important;
}
.custom-accordeon .sppb-panel-custom .sppb-panel-heading * {
	font-weight: 700;
	font-size: 1.15rem;
}
.custom-accordeon .sppb-panel-custom .sppb-panel-heading .sppb-accordion-icon-wrap {
	color: var(--pri-color);
}
.custom-accordeon .sppb-panel-custom .sppb-panel-heading.active .sppb-accordion-icon-wrap {
	transform: rotate(90deg) !important;
}

/*
 * Request page
 *
 */
#terminanfrage {}
#terminanfrage .rsform-block-subtitle {
	margin-bottom: 20px;
}
#terminanfrage .rsform-block-subtitle h4 {
	font-size: 1.125rem;
	font-weight: 800;
}
#terminanfrage .rsform-calendar-button,
#terminanfrage .rsform-submit-button,
#terminanfrage .rsform-reset-button {
	padding-right: 30px;
	padding-left: 30px;
	background-color: var(--pri-color) !important;
	border-color: var(--pri-color);
}
#terminanfrage .rsform-calendar-button:hover,
#terminanfrage .rsform-submit-button:hover,
#terminanfrage .rsform-reset-button:hover {
	background-color: var(--base-color) !important;
	border-color: var(--base-color);
}
#terminanfrage .form-label {
	font-size: .875rem;
}
#terminanfrage .form-select,
#terminanfrage .form-control {
	border: 2px solid #e9e9e9;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#terminanfrage .form-select option {
	font-family: 'Arial' !important;
	font-size: .875rem;
}
#terminanfrage .form-check-label {
	font-size: .875rem;
}
#terminanfrage .rsform-block-datenschutz {
	margin-bottom: 30px !important;
}
#terminanfrage .rsform-calendar-button,
#terminanfrage .rsform-submit-button,
#terminanfrage .rsform-reset-button {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}
#terminanfrage [data-rsfp-hashcash] {
	border: 0;
	background-color: transparent;
}
@media(min-width: 768px){
	#terminanfrage [data-rsfp-hashcash] {
		transform: translateY(-20%);
	}
}
#terminanfrage .rsform-block-datenschutz {
	margin-top: 30px;
}
#terminanfrage .rsform-block-datenschutz .form-check-inline {
	margin-top: 10px;
}
#terminanfrage .rsform-block-pflichtfelder {
	font-size: .875rem;
}
#terminanfrage .formError {
	font-size: .875rem;	
}

/*
 * News Page
 *
 */
.category-news .page-header h2 {
	color: var(--pri-color);
	font-family: var(--sec-font);
	font-weight: 800 !important;
	font-size: 2rem !important;
	text-transform: uppercase;
}

.category-news .blog-item {
	margin-bottom: 60px;
}
.category-news .blog-item .item-content .article-header {
	margin-top: 30px;
}
.category-news .blog-item .item-content .article-header h1,
.category-news .blog-item .item-content .article-header h2 {
	font-family: var(--sec-font);
	color: var(--pri-color);
}

/* Articles */
.news-header-section {}
.news-header-image .sppb-addon-single-image-container {
	width: 100%;
}
.news-header-image .sppb-addon-single-image-container img {
	object-fit: cover;
	object-position: 0% bottom !important;
	width: 100%;
	height: 100%;
	min-height: 600px;
	max-height: 900px;
}

.news-item-content .article-header h2 {
	font-weight: 600;
	font-size: 1.875rem;
}
.news-item-content .readmore a {
	display: inline-block;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: .875rem;
}
.news-item-content .readmore a,
.news-item-content .readmore a:visited {
	background-color: var(--pri-color);
	color: #fff;
}
.news-item-content .readmore a:hover,
.news-item-content .readmore a:active,
.news-item-content .readmore a:focus {
	background-color: var(--base-color);
}

/* Sidebar */
.news-categories,
.news-similar-article {
	padding: 0 !important;
	border: 0 !important;
}
.news-categories .sp-module-title,
.news-similar-article .sp-module-title {
	margin-bottom: 0 !important;
	border: 0 !important;
	color: var(--pri-color);
	font-family: var(--sec-font);
	font-weight: 800 !important;
	font-size: 2rem !important;
	text-transform: uppercase;
}

.news-categories ul.mod-articlescategories li {
	position: relative;
	padding-left: 45px;
	border: 0 !important;
}
.news-categories ul.mod-articlescategories li:before {
	content: '\002714';
	position: absolute;
	top: 10px;
	left: 0;
	color: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background-color: var(--pri-color);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.news-categories ul.mod-articlescategories li a {
	font-size: 0.875rem;
}
/* Tagcloud */
.tagcloud {
	margin-top: 60px !important;
	padding: 0 !important;
	border: 0 !important;
}
.tagcloud .sp-module-title {
	margin: 0 !important;
	color: var(--pri-color);
	font-family: var(--sec-font);
	font-weight: 800 !important;
	font-size: 2rem !important;
	text-transform: uppercase;
	border: 0 !important;
}
.tagcloud .tagspopular ul li {
	border: 0 !important;
}
.tagcloud .tag a.tag-custom {
	padding-right: 5px;
	padding-left: 5px;
	text-transform: lowercase;
	font-weight: 400;
}
.tagcloud .tag a.tag-custom:hover,
.tagcloud .tag a.tag-custom:active,
.tagcloud .tag a.tag-custom:focus {
	background-color: var(--pri-color);
	color: #fff;
}
/* Related news */
.news-similar-article {
	margin-top: 60px !important;
}
.news-similar-article .mod-articles-item .mod-articles-item-content {
	display: flex;
	flex-direction: column-reverse;
}
.news-similar-article .mod-articles-item .mod-articles-item-content a.mod-articles-link {
	display: inline-block;
	font-size: 1rem;
	font-weight: 400;
	color: var(--base-color);
	margin-top: 10px;
}


/* News details */
.page-header h1,
.page-header h2,
.article-headline {
	margin-bottom: 30px;
	color: var(--pri-color);
	font-family: var(--sec-font);
	font-weight: 800;
	text-transform: uppercase;
	font-size: 2rem;
}
.news-article .article-header h1,
.news-article .article-header h2 {
	margin-bottom: 30px;
	color: var(--pri-color);
	font-weight: 700;
	font-size: 1.875rem;
}
.news-article .article-info .published {
	color: #999;
}
.news-gallery {
	margin-top: 45px;
}
.news-gallery .news-gallery-headline {
	margin-bottom: 30px;
	color: var(--pri-color);
	font-family: var(--sec-font);
	font-weight: 800;
	text-transform: uppercase;
}
.news-gallery .news-gallery-body {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: repeat(3, 1fr);
}
.news-gallery .news-gallery-body a {
	display: block;
	aspect-ratio: 4/3;
	overflow: hidden;
	border: 3px solid #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35); 
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
}
.news-gallery .news-gallery-body a img {
	object-fit: cover;
	object-position: center center !important;
	width: 100%;
	height: 100%;
	transition: all ease-in-out .25s;
}
.news-gallery .news-gallery-body a:hover img {
	transform: scale(1.05);
}


/*
 * Category news articles
 */
body.view-category .article-list .article {
	padding: 0;
	border: 0;
	margin-bottom: 50px;
}
body.view-category .article-list .article > div:first-child {
	margin: 0;
}
body.view-category .article-list .article .article-body {
	margin-top: 30px;
}
body.view-category .article-list .article .article-body .article-header h1,
body.view-category .article-list .article .article-body .article-header h2 {
	margin-bottom: 30px;
	color: var(--pri-color);
	font-family: var(--sec-font);
	font-weight: 800;
	text-transform: uppercase;
	font-size: 2rem;
}
body.view-category .article-list .article .article-body .article-header a,
body.view-category .article-list .article .article-body .article-header a:visited {
	color: var(--pri-color);
}
body.view-category .article-list .article .article-body .article-header a:hover,
body.view-category .article-list .article .article-body .article-header a:active,
body.view-category .article-list .article .article-body .article-header a:focus {
	color: var(--pri-color);
}
body.view-category .article-list .article .readmore a {
	display: inline-block;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: .875rem;	
}
body.view-category .article-list .article .readmore a,
body.view-category .article-list .article .readmore a:visited {
	background-color: var(--pri-color);
	color: #fff;
}
body.view-category .article-list .article .readmore a:hover,
body.view-category .article-list .article .readmore a:active,
body.view-category .article-list .article .readmore a:focus {
	background-color: var(--base-color);
}
/*
 * Tag news articles
 */
.news-list {}
.news-list .news-list-item {
	margin-bottom: 50px;
}
.news-list .news-list-item .news-item-body {
	margin-top: 30px;
}
.news-list .news-list-item .news-item-body .news-item-headline {
	font-family: var(--sec-font);
	font-weight: 600;
	font-size: 1.875rem;
}
.news-list .news-list-item .readmore a {
	display: inline-block;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: .875rem;
}
.news-list .news-list-item .readmore a,
.news-list .news-list-item .readmore a:visited {
	background-color: var(--pri-color);
	color: #fff;
}
.news-list .news-list-item .readmore a:hover,
.news-list .news-list-item .readmore a:active,
.news-list .news-list-item .readmore a:focus {
	background-color: var(--base-color);
	color: #fff;
}

/*
 * Pagination style
 */
ul.pagination {}
ul.pagination li.page-item {
	margin-right: 10px;
}
ul.pagination li.page-item span.page-link,
ul.pagination li.page-item a {
	border: 0 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.pagination li.page-item:not(.active) span.page-link,
ul.pagination li.page-item a {
	background-color: var(--base-color);
	color: #fff;
}